	.footDiv {
		position: fixed;
		top: 450px;
		width: 100%;
		height: 50px;
		background-color: white;
		line-height: 50px;
	}
	
	.leftFootDiv {
		float: left;
		margin-left: 25px;
	}
	
	.btnDiv {
		margin-top: 5px;
	}
	
	.mui-btn {
		float: right;
		margin-right: 15px;
		width: 30%;
		background-color: #00aaee;
	}
	
	#sumSpan {
		color: red;
	}